Commit 0706b49b authored by mh's avatar mh
Browse files

make sure we don't deploy system php on EL8 for now

parent 8502e0a6
......@@ -55,5 +55,8 @@ class php::base {
create_ini_settings( { '' => $suhosin_settings },$suhosin_defaults)
include php::extensions::pecl::opcache
} else {
# TODO: eventually make this opt-out
fail('Do not use system php from EL8 on, rather use one of the SCLs')
}
}
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment